from django.urls import path
from . import views
from .views import addAnnouncement

app_name = "announcements"
urlpatterns = [
    path('', views.index, name="indexAnnouncements"),
    path('<int:announcement_id>/details', views.details, name="detailsAnnouncements"),
    path('add', addAnnouncement.as_view(), name="addAnnouncements"),
]